@charset "utf-8";
/*footer*/
.ic_phone{
    font-size: 20px;
    color: #444444;
    margin: -9px 15px 0 0;
    display: inline-block;
    vertical-align: middle;
}
.ic_phone:before{
    content: "\e1050";
    font-family: 'icon-font2' !important;
}
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -20px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -40px;
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -60px;
}
.site-info .ic-phone{
    font-size: 20px;
    width: 20px;
    color: #555555;
    margin-right: 5px;
    position: relative;
    top: 1px;
    display: inline-block;
}
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    color: #555555;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    color: #555555;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    color: #555555;
    margin-right: 5px;
    text-align: center;
    position: relative;
    top: 3px;
    display: inline-block;
}

/*------------ service-editor ------------*/
.s_layout{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
.s_layout > h4{
    position: relative;
    box-sizing: border-box;
    font-family: "IBM Plex Sans", sans-serif;
    color: #070731;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.6;
    width: 100%;
    max-width: 890px;
    text-align: left;
    padding: 0;
    margin: 0 auto 40px;
}
.s_layout .s_row1{
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    padding: 40px 0 60px;
    max-width: 1500px;
    background: #F7F8FA;
    margin: 0 -7.7% 55px;
}
/* .s_layout .s_row1::before{
    content: '';
    position: absolute;
    display: block;
    left: -7.7%;
    right: -7.7%;
    top: 0;
    bottom: 0;
    background: #F7F8FA;
} */
.s_layout .s_row1 .s_pic{
    position: relative;
    box-sizing: border-box;
    display: flex;
        align-items: center;
    justify-content: center;
    width:calc(100% / 2  );
}
.s_layout .s_row1 .s_pic::before{
    content: '';
    display: block;
    position: absolute;
    top: -40px;
    bottom: -60px;
    left: 0%;
    right: 0%;
    border: 8px solid #0198DD;
    opacity: 0;
    transition: all .3s ease;
}
.s_layout .s_row1 .s_pic:hover:before{
    opacity: 1;
}
.s_layout .s_row1 img{
    position: relative;
    z-index: 2;
    mix-blend-mode: multiply;
}

.s_layout .s_row2{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
.s_layout .s_row2 .s_col{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    width: 33.33%;
    max-width: 350px;
    padding: 40px 0 50px;
}
.s_layout .s_row2 .s_col:nth-child(1),
.s_layout .s_row2 .s_col:nth-child(2),
.s_layout .s_row2 .s_col:nth-child(3){
    border-top: 2px solid #E8EBF2;
    border-bottom: 1px solid #E8EBF2;
}
.s_layout .s_row2 .s_col:nth-child(4),
.s_layout .s_row2 .s_col:nth-child(5),
.s_layout .s_row2 .s_col:nth-child(6){
    border-top: 1px solid #E8EBF2;
    border-bottom: 2px solid #E8EBF2;
}
.s_layout .s_row2 .s_col .s_head{
    position: relative;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.2;
    color: #0066A0;
    margin: 0 0 65px;
    margin-left: 25px;
    z-index: 2;
}
.s_layout .s_row2 .s_col .s_head::before{
    content: '';
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    top: 2px;
    bottom: 0;
    left: -25px;
    border-radius: 100%;
    border: 3px solid #E8EBF2;
    margin: auto 0;
    z-index: -1;
    transition: all .3s ease;
}
.s_layout .s_row2 .s_col:hover .s_head::before{
    border: 3px solid #0198DD;
}
.s_layout .s_row2 .s_col .s_num{
    position: absolute;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 300;
    color: #25254A;
    letter-spacing: normal;
    line-height: 1.2;
    top: 30px;
    right: 4px;
    transition: all .3s ease;
}
.s_layout .s_row2 .s_col:hover .s_num{
    color: #0198DD;
}
.s_layout .s_row2 .s_col h4{
    font-family: "IBM Plex Sans", sans-serif;
    color: #070731;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    transition: all .3s ease;
}
.s_layout .s_row2 .s_col:hover h4{
    color: #0198DD;
}
@media screen and (max-width: 1280px){
    .s_layout .s_row2{
        padding: 0 15px;
    }
    .s_layout .s_row2 .s_col {
        width: 31.4%;
    }
}
@media screen and (max-width: 1000px){
    .s_layout > h4{
        width: fit-content;
        max-width: inherit;
        font-size: 22px;
        text-align: center;
        margin: 0 auto 24px;
    }
    .s_layout .s_row1{
        padding: 40px 0 40px;
        margin: 0 0 40px;
    }
    .s_layout .s_row2 .s_col{
        padding: 30px 0 40px;
    }
    .s_layout .s_row2 .s_col .s_head{
        font-size: 18px;
        margin: 0 0 40px;
        margin-left: 20px;
    }
    .s_layout .s_row2 .s_col .s_head::before{
        width: 40px;
        height: 40px;
        left: -20px;
    }
    .s_layout .s_row2 .s_col .s_num{
        font-size: 32px;
        top: 20px;
        right: 0;
    }
    .s_layout .s_row2 .s_col h4{
        font-size: 22px;
    }
}
@media screen and (max-width: 767px){
    .s_layout .s_row1{
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .s_layout .s_row1 img{
        width: 300px;
        height: 230px;
        background-size: contain;
    }
    .s_layout .s_row1 .s_pic{
        width: 100%;
    }
    .s_layout .s_row1 .s_pic::before{
        bottom: -40px;
        top: -40px;
    }
    .s_layout .s_row1 .s_pic + .s_pic{
        margin-top: 80px;
    }
    .s_layout .s_row2 .s_col{
        width: 48%;
    }
    .s_layout .s_row2 .s_col:nth-child(1),
    .s_layout .s_row2 .s_col:nth-child(2){
        border-top: 2px solid #E8EBF2;
        border-bottom: 1px solid #E8EBF2;
    }
    .s_layout .s_row2 .s_col:nth-child(3),
    .s_layout .s_row2 .s_col:nth-child(4){
        border-top: 1px solid #E8EBF2;
        border-bottom: 1px solid #E8EBF2;
    }
    .s_layout .s_row2 .s_col:nth-child(5),
    .s_layout .s_row2 .s_col:nth-child(6){
        border-top: 1px solid #E8EBF2;
        border-bottom: 2px solid #E8EBF2;
    }

}
@media screen and (max-width: 480px){
    .s_layout .s_row2 .s_col{
        width: 100%;
    }
    .s_layout .s_row2 .s_col:nth-child(1){
        border-top: 2px solid #E8EBF2;
        border-bottom: 1px solid #E8EBF2;
    }
    .s_layout .s_row2 .s_col:nth-child(2),
    .s_layout .s_row2 .s_col:nth-child(3),
    .s_layout .s_row2 .s_col:nth-child(4),
    .s_layout .s_row2 .s_col:nth-child(5){
        border-top: 1px solid #E8EBF2;
        border-bottom: 1px solid #E8EBF2;
    }
    .s_layout .s_row2 .s_col:nth-child(6){
        border-top: 1px solid #E8EBF2;
        border-bottom: 2px solid #E8EBF2;
    }
}
/*------------ /service-editor ------------*/

/*------------ about-editor ------------*/
.a_layout{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    max-width: 1035px;
    margin: 40px auto 0;
}
.a_layout .a_row1{
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width:672px;
    margin: 0 auto 32px;
}
.a_layout .a_row1 .a_tit{
    position: relative;
    box-sizing: border-box;
    color: #25254A;
    width: 100%;
    max-width: 182px;
    text-align: left;
    font-size: 40px;
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: normal;
    letter-spacing: 0.05em;
    display: block;
    margin: 28px 0 30px;
}
.a_layout .a_row1 .a_tit::before {
    content: '';
    position: absolute;
    display: block;
    background: #0067A1;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    left: 2px;
    bottom: calc(100% + 10px);
}
.a_layout .a_row1 .a_tit::after {
    content: '';
    position: absolute;
    display: block;
    background: #0198DD;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    left: 16px;
    bottom: calc(100% + 10px);
    visibility: visible;
}
.a_layout .a_row1 h4{
    position: relative;
    width: 100%;
    max-width: 400px;
    font-family: "IBM Plex Sans", sans-serif;
    color: #070731;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.6;
    margin: 0;
    padding: 0;
}
.a_layout .a_row2{
    position: relative;
    box-sizing: border-box;
    padding: 76px 125px;
    background: #F7F8FA;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 2;
    margin: 0 auto 40px;
}
.a_layout .a_row3{
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 895px;
}
@media screen and (max-width: 1280px){
    .a_layout .a_row1{
        flex-direction: column;
        justify-content:inherit;
        margin-bottom: 24px;
    }
    .a_layout .a_row1 .a_tit{
        font-size: 35px;
        max-width:inherit;
        width: fit-content;
        margin: 0 auto 30px;
    }
    .a_layout .a_row1 .a_tit::before{
        width: 5px;
        height: 5px;
        left: calc(50% - 5px);
        bottom: calc(100% + 4px);
    }
    .a_layout .a_row1 .a_tit::after {
        width: 5px;
        height: 5px;
        left: calc(50% + 5px);
        bottom: calc(100% + 4px);
    }
    .a_layout .a_row1 h4{
        max-width: 600px;
        text-align: center;
        font-size: 22px;
        margin: 0 auto 0px;
    }
    .a_layout .a_row2{
        padding: 40px 10%;
        max-width: inherit;
        font-size: 15px;
        margin: 0 auto 30px;
        text-align: center;
    }
}
@media screen and (max-width: 1000px){
    .a_layout{
        padding: 0 15px;
        margin-top: 20px;
    }
    .a_layout .a_row1 h4 br{
        display: none;
    }
    .a_layout .a_row2 {
        padding: 30px 5%;
    }
    .a_layout .a_row3{
        flex-direction: column;
        align-items: center;
    }
    .a_layout .a_row3 img+img {
        margin-top: 20px;
    }
}
@media screen and (max-width: 767px) {
    .a_layout .a_row3 img {
        width: 300px;
        height: 230px;
        background-size: contain;
    }
}
/*------------ /about-editor ------------*/
/*------------ contact-editor ------------*/
.contact-map iframe{
    border: 10px solid#fff;
    width: 100%;
    box-sizing: border-box;
    height: 300px;
    margin: 0px 0 20px;
}
.contact-editor{
    text-align: center;
    margin: 5px 0;
}
.contact-editor .row{
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}
.contact-editor .col{
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    position: relative;
}
.contact-editor .col + .col:before{
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    left: 0;
    top: 0;
    background: #bbbbbb;
    display: none;
}
.contact-info-txt{
    max-width: 200px;
    line-height: 1.2;
    margin: 0 auto;
}
.contact-info-txt .img-ic{
    display: inline-block;
    margin-bottom: 20px;
}
.contact-info-txt a:hover{
    color: #B20000;
    text-decoration: underline;
}
.info-icon-box{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
    background: #0098DD;
    color: #fff;
}
.contact-info-txt .info-icon-box [class^="ic-"] {
    font-size: 18px;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 60px auto 0;
}
.terms-editor .title:before{
    content: '/';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -5px;
}
.terms-editor .title{
    color: #0198DD;
    font-size: 16px;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 1000px){
    .contact-editor .row,
    .contact-editor .col{
        display: block;
        width: auto;
    }
    .contact-editor .col{
        padding: 15px 0;
    }
    .contact-map iframe{
        border: 5px solid#fff;
        height: 200px;
        margin: 0px;
    }
    .contact-editor .col + .col:before {
        height: 1px;
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
